body {
    background: #f2f2f2;
}

.showroom_info {
    position: absolute;
    background: #ffffcc;
    z-index: 99999;
    color: #333;
    border: solid 1px #ccc;
    padding: 10px;
    line-height: 1.45;
    font-size: 12px;
    left: 0;
    right: 0;
    width: 1170px;
    margin: auto;
    display: none;
}

.showroom_title {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    line-height: 31px;
    border-right: 1px solid #fff;
    padding: 0 15px;
    cursor: pointer;
}

.showroomHTML:hover .showroom_info {
    display: block;
}

.showroom_title:hover,.account-user .dropdown-toggle:hover {
    color: #ffba00
}

.navbar-header img {
    height: 95px;
}

.hotline img {
    height: 25px;
    width: 25px;
    object-fit: contain;
}

.hotline {
    color: #003367;
    margin: 5px 0;
}

.hotline .email .fa-envelope-o {
    font-size: 26px;
}

.header-mid .box-search>.form-inline {
    margin: 5px 0;
}

.bg-logo {
    padding: 5px 0;
}

.footer_top_name_company {
}

.footer_top_name_company h3 {
    color: #fff;
    font-size: 26px;
    text-transform: uppercase;
    margin-top: 30px;
}

.list-menu-fy {
    margin-top: -4px;
}

.titlePartner {
    font-size: 26px;
    text-transform: uppercase;
    color: #6d6e71;
    text-align: center;
}

.titlePartner span {
    border-bottom: 1px solid #f9ae40;
    font-size: 16px;
}

.title_widget .primary-title {
    border-left: 3px solid #013366;
    padding-left: 5px;
}

.NH-product .nav_title li a {
    font-size: 21px;
    color: #e0e0e0;
}

.NH-product .nav_title>li.active>a {
    color: #000;
}

.NH-product .nav_title {
    position: relative;
    padding-left: 10px;
    margin-bottom: 0 !important;
}

.NH-product .nav_title::before {
    content: '';
    width: 3px;
    height: 20px;
    background: #013366;
    position: absolute;
    top: 12px;
    left: 0;
}

.NH-product-1 .wrpInfo,.NH-product .wrpInfo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    max-height: 260px;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
}

.NH-product-1 .wrpInfo .show-list,.NH-product .wrpInfo .show-list {
    display: block;
}

.NH-product-1 .info a,.NH-product .info a,.NH-product .info .lien_he {
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    display: block;
}

.NH-product-1 .info,.NH-product .info {
    padding: 15px;
    min-height: 90px;
    background: #f2f2f2;
}

.NH-product-1 .wrpInfo .title-product a,.NH-product .wrpInfo .title-product a {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.hover-action-product:hover .wrpInfo {
    opacity: 1;
    visibility: visible;
}

.readMore span {
    background: #013366;
    color: #fff;
    line-height: 23px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    padding: 2px 5px;
    width: 90px;
    text-align: center;
    margin: 0 auto;
}

.readMore {
    text-align: center;
    display: block;
}

.NH-product-1 .title_widget {
    float: left;
}

.NH-product-1 .nav_title {
    float: right;
}

.NH-product-1 .title_widget h2 {
    margin-bottom: 30px;
}

.NH-product-1 .tab-content .tab-pane {
    display: none;
}

.NH-product-1 .tab-content .tab-pane.active {
    display: block;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev::before {
    content: '\f104';
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 50px;
    display: inline-block;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 50px;
    font-size: 28px;
}

.owl-theme .owl-controls .owl-buttons div.owl-next::before {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 20px;
    height: 50px;
    display: inline-block;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 50px;
    font-size: 28px;
}

.mightyslider_modern_skin .mSButtons {
    z-index: 9 !important;
}

.wsmenucontainer {
    background: #34b6f5;
}

.menu-vetical .nav_desktop {
    border: 1px solid #ccc;
}

.bg-slider .support-s {
    margin-top: 130px;
}

.support-s .tit {
    text-align: center;
}

.support-s {
    border: 1px solid #ccc;
}

.support-s .tit h2 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0 15px 0;
}

.support-s .desc {
    padding: 0 5px;
    text-align: center;
}

.support-s .desc p:nth-child(1) {
    text-align: center;
}

.name-cop {
    text-shadow: 4px 3px 0 #dedede;
    font-size: 39px;
    font-weight: bold;
    text-align: center;
    color: #036;
}

.wsmenu-list > li > .navtext {
    padding: 16px 24px;
    font-weight: bold;
}

.partnerBlock .item>a {
    position: relative;
    overflow: hidden;
    padding-top: 40%;
    height: auto !important;
    display: block;
}

.partnerBlock .item>a>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    object-fit: contain;
    height: 100%;
    margin: 0 auto;
    padding: 10px;
}

.tabs-block {
    margin-bottom: 30px;
}

.NH-product-1 .wrpInfo .show-list .desc-product-thumb, .NH-product .wrpInfo .show-list .desc-product-thumb {
    max-height: 145px;
    overflow: hidden;
    margin-bottom: 5px;
}

.wsmenu-list > li > a {
    color: #fff;
}

.item-blogs .info {
    padding-left: 15px;
    padding-right: 15px;
    background: #f2f2f2;
    padding-bottom: 15px;
}

.item-blogs {
    padding-bottom: 0px;
}

.item-blogs .title-blogs-item {
    height: 40px !important;
    line-height: 1.7;
    margin-top: 0;
}

.item-blogs .title-blogs-item a {
    line-height: 1.3;
}

.item-blogs .title-blogs-item {
    color: #222;
    font-weight: 700;
}

.item-blogs .desc-blogs {
    /* height: 80px ; */
}

.item-blogs {
    margin-bottom: 30px;
}

.readMore-custom {
    color: #222;
    font-weight: 700;
}

.menu-vetical .nav_desktop li:last-child a {
    border-bottom: none;
}

@media(max-width: 768px) {
    .NH-product .nav_title {
        margin-bottom: 10px !important;
    }

    .NH-product .nav_title::before {
        top: 0
    }

    .NH-product .nav_title li a {
        font-size: 0.9em;
        padding: 0 !important;
    }    

    .title_widget .primary-title {
        font-size: 0.8em;
    }

    .menu-top li a {
        color: #00346c;
    }

    .sloganImg {
        margin-bottom: 30px;
        text-align: center;
    }

    .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: 0;
    }

    .owl-theme .owl-controls .owl-buttons div.owl-next {
        right: 0;
    }

    .menu-top {
        position: relative;
        float: left;
    }

    .menu-top .content-toggle {
        position: absolute;
        width: 200px;
        background: #fff;
        top: 30px;
        border: 1px solid #00346c;
    }

    .bg-menu .animated-arrow {
        margin-left: 15px;
        padding-right: 15px !important;
    }

    .wsoffcanvasopener .animated-arrow {
        margin-left: 0px;
        padding-right: 0px !important;
    }

    .item-blogs {
        margin-bottom: 30px;
    }

    .bk-1 .active .category-item span, .bk-1 .category-item span {
        padding: 10px 15px;
    }

    .bk-1 .box-product-style2 .dropdown-menu>li:last-child {
        border-bottom: none;
    }
}

.bk-1 {
    margin: 30px 0px;
}

.bk-1 .box-product, .bk-1 .block-news {
    background: #fff;
    padding: 10px 10px 10px 10px;
    margin-bottom: 0px;
}

.bk-1 .box-product .item-product, .bk-1 .block-news .item-blogs {
    margin-bottom: 0px;
}

.bk-1 .block-news .item-blogs {
    margin-bottom: 30px;
}

.bk-1 .block-news .title_widget h2 {
    margin-bottom: 30px !important;
}

.bk-1 .box-product-style2 .tab-product {
    margin-right: 0px;
    margin-bottom: 0px;
}

.box-product-style2 .tab-product .nav_title {
    margin-top: 0px;
    text-align: right;
}

.bk-1 .content-tab-product {
    margin: 0 -5px;
}

.bk-1 .content-tab-product .tab-content > div {
    padding: 0 5px;
}

.bk-1 .content-tab-product .tab-content .tabProduct-custom > .row, .bk-1 .block-news > .row {
    margin-left: -5px;
    margin-right: -5px;
}

.bk-1 .content-tab-product .tab-content .tabProduct-custom > .row .list-item, .contentTab-product-custom .list-item, .bk-1 .block-news > .row .list-item {
    padding-left: 5px;
    padding-right: 5px;
}

.bk-1 .block-news > .row .list-item .title-blogs-item a {
    text-transform: uppercase;
}

.slogan h2 {
    text-transform: uppercase;
    font-size: 21px;
    font-weight: bold;
    color: #34b6f5;
}

.slogan h3 {
    font-size: 17px;
    margin: 0;
}

.bg-logo .hotline .phone {
    margin-bottom: 10px;
}

.sloganImg {
    position: relative;
    padding-top: 133.3%;
}

.sloganImg img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.navbar-fixed-top .nav_desktop.dropdown-menu {
    display: none;
}

.navbar-fixed-top .main-menu:hover .dropdown-menu {
    display: block;
}

.lien_he {
    color: #e01222;
}

.top-detail-product .lien_he {
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    width: 100%;
}

.text-menu {
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    text-align: center;
    line-height: 50px;
}

@media(min-width: 992px) {
    .account-user .dropdown-toggle {
        padding-right: 0px;
    }

    .box-search {
        margin-top: 15px;
    }

    .bg-logo .hotline {
        margin-top: 15px;
    }

    .bg-logo {
        background: #fff;
    }

    .header-bottom-desktop > .container > .row > div {
        padding-left: 0px;
        padding-right: 0px;
    }

    .header-bottom-desktop > .container > .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .header-bottom-desktop .menu-vetical {
        border-radius: 0px;
    }

    .bg-slider-desktop .mighty-slider {
        max-width: 100% !important;
        width: 75%;
        float: right;
    }

    .bk-1 .box-product, .bk-1 .block-news {
        border-radius: 10px;
    }

    .bk-1 .box-product .category-item span {
        padding: 8px 15px;
    }

    .bk-1 .box-product-style2 .tab-product {
        margin-right: 0px;
        margin-bottom: 0px;
    }

    .box-product-style2 .tab-product .nav_title {
        margin-top: 0px;
    }

    .bk-1 .block-news .item-blogs {
        margin-bottom: 0px;
    }

    .item-fan-page.box-ft {
        float: right;
    }
}

@media(max-width: 768px) {
    .header-logo-mobile .hotline .phone {
        text-align: left !important;
    }

    .header-logo-mobile .hotline .phone span {
        font-size: 13px !important;
    }

    .header-logo-mobile .hotline .email {
        text-align: left !important;
    }

    .header-logo-mobile .hotline .email span {
        font-size: 13px !important;
    }

    .header-logo-mobile .hotline img {
        width: 15px;
        height: 15px;
    }

    .header-logo-mobile .hotline .email .fa-envelope-o {
        font-size: 13px;
    }

    .header-logo-mobile .navbar-header img {
        width: 55px;
        height: auto;
    }

    .header-logo-mobile .row {
        margin-left: -7.5px;
        margin-right: -7.5px;
    }

    .header-logo-mobile .row > div {
        padding-left: 7.5px;
        padding-right: 7.5px;
    }

    .box-search-mobile {
        margin: 0px 0px !important;
    }

    .box-search-mobile.box-search>.form-inline>.form-group>.input-group>.form-control {
        border-left: none;
        border-radius: 0px;
    }

    .box-search-mobile.box-search>.form-inline {
        margin-bottom: 0px;
        border-radius: 0px;
        margin-top: 45px;
        margin-bottom: 15px;
    }

    .box-search-mobile.box-search>.form-inline>.form-group>.btn-search {
        border-radius: 0px;
    }

    .wsmenucontainer {
        width: 50px;
    }

    .header-logo-mobile {
        padding: 5px 0;
    }

    .slogan h2 {
        font-size: 15px;
        margin: 10px 0 5px;
    }

    .slogan h3 {
        font-size: 13px;
    }

    .slogan {
        margin-bottom: 15px;
    }
}

@media(max-width: 768px) {
    .text-menu {
        font-size: 14px;
    }
}

.ft-map-counter .title {
    color: #fff;
}

.ft-map-counter ul {
    list-style: none;
}

.ft-map-counter label {
    color: #fff;
}

.phone-kt a {
    color: #fff;
}

.phone-kt span {
    color: #f1a640;
    font-weight: bold;
}

.block-breadcrumb img {
    display: none;
}

.block-breadcrumb>.breadcrumb-box {
    position: relative;
    width: 100%;
    transform: translateY(0);
    text-align: center;
    background: url(/uploads/plugin/custom_img/2020-02-19/1582095246-421248564-custom.jpg);
    padding: 100px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.block-breadcrumb>.breadcrumb-box:before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 45%);
}

.breadcrumb>li a {
    color: #fff;
    line-height: 30px;
    font-weight: bold;
    font-size: 20px;
}

.breadcrumb>li:before {
    padding: 0 5px;
    color: #fff !important;
    content: "/\00a0" !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

.breadcrumb>li:first-child:before {
    content: none !important;
}

.breadcrumb .active {
    font-weight: bold;
    font-size: 20px !important;
    color: #fff !important;
}

#mapfooter {
    display: none;
}

.slider-main .mighty-slider .item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    height: 400px;
}

.mighty-slider {
    position: relative;
}

.mighty-slider .owl-pagination {
    bottom: 0;
    top: inherit;
    position: absolute;
    width: 100%;
}

.mighty-slider .owl-controls .owl-buttons div {
    opacity: 0;
}

.mighty-slider:hover .owl-controls .owl-buttons div {
    opacity: 1;
}

.mighty-slider .owl-theme .owl-controls .owl-buttons div:before {
    opacity: 0.5;
    font-family: FontAwesome;
    font-size: 70px;
    position: absolute;
    left: 0;
    right: 0;
}

.mighty-slider .owl-controls .owl-buttons div.owl-prev:before {
    content: "\f104";
}

.mighty-slider .owl-controls .owl-buttons div.owl-next:before {
    content: "\f105";
}

.mighty-slider .text-sl {
    position: absolute;
    bottom: 15px;
    /*transform: translateY(-50%);*/
    right: 15px;
    border-radius: 50px;
    overflow: hidden;
    border: 1px solid #fff;
}

.mighty-slider .text-sl .title {
    margin-top: 0;
}

.mighty-slider .text-sl .link {
    text-transform: uppercase;
    background: #f00;
    display: inline-block;
    padding: 8px 50px;
    color: #fff;
}

.mighty-slider .text-sl .link:hover {
    background: #c71118;
}

.wsmenu-list>li>.navtext {
    padding: 16.5px 15px !important;
    font-weight: bold;
}

.header-bottom-desktop > .container > .row > div:nth-child(2) {
    display: flex;
    background: #34b6f5;
}

.wsmenu-submenu li.has-submenu:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 5px;
    right: -5px;
}

@media (max-width: 992px) {
    .slider-main,.slider-main .mighty-slider, .slider-main .mighty-slider .item img {
        height: 45vw;
    }
}

@media (max-width: 767px) {
    .slider-main .mighty-slider {
        margin: 0 -15px !important;
    }
}

@media (max-width: 320px) {
    .text-menu {
        font-size: 12px !important;
    }

    .header-logo-mobile .hotline .phone span, .header-logo-mobile .hotline .email span {
        font-size: 11px !important;
    }

    .NH-product .nav_title li a {
        font-size: 10px;
    }

    .box-product>.nav_title>li {
        padding: 0 15px 0 0 !important;
    }
}

#other-sort option[value="price-up"],
#other-sort option[value="price-down"] {
    display: none;
}
